import { Component } from '@angular/core';
import { NavParams, ViewController } from 'ionic-angular';

@Component({
    templateUrl: 'customer-options.html'
})
export class CustomerOptions {

    constructor(
        public nav: NavParams,
        public viewCtrl: ViewController
    ) { }

    /**
     *
     */
    click(role: string): void {
        this.viewCtrl.dismiss({
            role: role
        });
    }
}